/* -------- base -- */
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clearfix:after {clear:both;content:"";display:block;height:0;}
body,form,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,header,menu,footer,section,video,article,button{font-size:14px;}
a{transition:all .2s;color:#777;}
body{font-family:"microsoft yahei";background:#f9f9f9}
.w1200{width:1200px;}
.org{color:#f63;}

/* -------- header -- */
#header{min-width:1200px;background:#fff;border-bottom:2px #449836 solid;}
.head{margin:0 auto;padding-top:44px;height:78px;_overflow:hidden;}
.head .logo{width:406px;height:46px;}
.head .logo a{width:406px;height:46px;display:block;background:url(//js.wotucdn.com/2015/image/logo2015new.gif);}
.search{margin-left:60px;}
.search .searchbar{width:539px;background:#090;height:44px;line-height:40px;position:relative;z-index:12}
.searchbar .btn-select-search{width:107px;height:40px;background:#f5f5f5;margin:2px 0 0 2px;position:relative;}
.searchbar .btn-select-search i{position:absolute;height:7px;width:11px;top:18px;right:18px;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -17px -204px}
.searchbar .btn-select-search .current-select{cursor: pointer;color:#000000;font-family:"宋体";text-indent:18px;line-height:40px;height:40px;border-bottom:2px #090 solid;}
.searchbar #topkeyword{width:296px;height:40px;line-height:40px;padding:0 10px;border:0;margin-top:2px;outline:none;font-size:14px;font-family:"微软雅黑"}
.searchbar .select-list{width:111px;border-top:1px #e5e5e5 solid;border-bottom:1px #e5e5e5 solid;background:#fff;position:absolute;left:0px;top:42px;display:none;z-index:10}
.searchbar .select-list a{display:block;height:32px;line-height:32px;color:#888;text-align:center;border-left:1px #e5e5e5 solid;border-right:1px #e5e5e5 solid;font-family:"宋体"}
.searchbar .select-list a:hover{background:#090;border-color:#090;color:#fff;}
.select-list a.active{display:none;}
.search .search-tags{width:539px;overflow:hidden;height:34px;line-height:34px;}
.search .search-tags a{font-family:"宋体";font-size:12px;display:inline;float:left;margin-right:14px;}
.search .findimg{width:34px;height:40px;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -12px -103px #fff;margin-top:2px;cursor:pointer;}
.search .findimg:hover{background-position:-12px -69px;}
.search #searchbutton{width:114px;height:40px;line-height:40px;font-size:18px;text-align:center;color:#fff;background:#090;border:none;font-family:"微软雅黑";cursor:pointer;transition:all .2s;}
.search #searchbutton:hover{background:#03a003;}
.csjg{width:136px;height:42px;border:1px solid #090;color:#090;text-align:center;position:absolute;font-size:16px;left:579px;}
.csjg:hover{background:#090;color:#fff;}
/* -------- nav -- */
#nav{height:28px;margin:20px auto 0;width:1200px;position:relative;z-index:8}
#nav ul li.fl,#nav ul li.fr{height:28px;}
#nav .nav-t{padding:0 33px;font-size:16px;color:#000;line-height:18px;height:28px;float:left;}
#nav .nav-t a{font-size:inherit;color:inherit;}
#nav .nav-t a:hover{color:#090;}
#nav .nav-t .free{width:37px;height:16px;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -12px -31px;display:inline;position:absolute;right:32px;top:2px;}
#nav .nav-t .hot {width: 37px;height: 16px; background: url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -12px -247px;display: inline;position: absolute;right: -7px;top: 2px;}
#nav .nav-t .new {width: 37px;height: 16px; background: url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -12px -225px;display: inline;position: absolute;right: -7px;top: 2px;}
#nav .nav-t .user-avatar{width:25px;height:25px;display:inline;float:left;margin-right:10px;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -130px -216px;position:relative;margin-top:-4px;}
#nav .nav-t i{width:11px;height:7px; position:absolute;top:5px;right:36px;display:inline;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -17px -204px;transition:all .3s;}
#nav .nav-m{border:1px solid #dedede;border-top:2px #449836 solid;position:absolute;left:0;top:28px;display:none;z-index:8;padding:12px 0;background:#fff;}
#nav .th .nav-m{width:126px!important;left:15px;}
#nav .nav-m a{display:block;height:38px;line-height:38px;font-size:16px;text-align:center;background:#fff;margin:0 1px;}
#nav .nav-m a:hover{background:#f3f2f2;}
#nav .hover i{background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -17px -184px;transform:rotate(180deg);}

/* -------- wrapper -- */
#wrapper{margin:0 auto;width:1200px;}
/* -------- subnav -- */
.subnav{width:247px;height:419px;background:#fff;box-shadow:0 0 2px rgba(0,0,0,.1);margin-top:10px;padding-top:18px;}
.subnav .item{height:87px;position:relative;z-index:3}
.subnav .item dl{height:87px;padding-left:25px;}
.subnav .item dl dt{font-size:16px;color:#090;font-weight:bold;padding-top:22px;line-height:16px;}
.subnav .item dl dt a{color:#090;}
.subnav .item dl dt span{padding-left:10px;font-size:14px;font-weight:normal;}
.subnav .item dl dd{padding-top:14px;line-height:16px;}
.subnav .item dl dd a{float:left;display:inline;margin-right:15px;transition:all 0s;}
.subnav .item.hover dl{background:#090}
.subnav .item.hover dl dt a,.subnav .item.hover dl dt span,.subnav .item.hover dl dd a{color:#fff}
.subnav .item .item-m{position:absolute;left:247px;top:0;width:480px;padding:0 33px;background:#fff;border:1px #dbdbdb solid; display:none;}
.subnav .item .item-m .t{height:56px;line-height:58px;border-bottom:1px #666 solid;}
.subnav .item .item-m .t h3{color:#090;font-size:16px;font-weight:normal;}
.subnav .item .item-m .t h3 a{color:#090;}
.subnav .item .item-m .t span.fr{margin-left:34px;width:79px;}
.subnav .item .item-m .t span.fr a{display:inline;height:52px;float:left}
.subnav .item .item-m .t span.fr i{float:right;width:8px;height:11px;display:inline;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -68px -210px;margin:24px 7px 0 6px;transition:margin .2s ;overflow:hidden;}
.subnav .item .item-m .t span.fr:hover i{margin:24px 2px 0 9px;background-position:-68px -224px;}
.subnav .item .item-m .m{padding:8px 0 20px;margin-left:-5px;overflow:hidden;}
.subnav .item .item-m .m a{display:inline;float:left;border-left:1px #ddd solid;height:15px;line-height:17px;margin:10px 14px 6px 0;padding-left:14px;white-space:nowrap;margin-left:-10px;padding-right:10px;}
.subnav .item .item-m .m a:hover{color:#090;}
.subnav .item .jt{width:8px;height:14px;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -68px -17px;position:absolute;left:224px;top:37px;transition:all .2s;overflow:hidden;display:block;}
.subnav .item.hover .jt{left:229px;}
.subnav .item-more{margin:13px 0 0 21px;height:31px;}
.subnav .item-more a{width:99px;height:31px;float:left;display:inline;border-radius:2px;background:#090;color:#fff;margin-right:7px;line-height:30px;position:relative;text-indent:16px;}
.subnav .item-more a i{width:7px;height:14px;display:block;position:absolute;top:10px;right:12px; transition:all .2s;overflow:hidden;font-weight:bold;color:#fff;text-indent:0;line-height:12px; font-family:"宋体";font-style:normal;}
.subnav .item-more a:hover i{right:8px;}
.subnav .item-more a:hover{background:#01a501;}
.focus{width:690px;height:437px;margin:10px 0 0 6px;position:relative;overflow:hidden;}
.focus #showBox li{float:left;width:690px;height:437px;overflow:hidden;}
.focus #showBox li img{display:block;height:437px;}
.focus #nextBtn,.focus #prevBtn{width:39px;height:58px;position:absolute;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat;top:189px;cursor:pointer;z-index:2}
.focus #nextBtn{background-position:-68px -112px;right:0}
.focus #prevBtn{background-position:-68px -50px;left:0}
.focus #btnList{height:21px;line-height:21px;position:absolute;left:-285px!important;bottom:13px;}
.focus #btnList li{float:right;width:21px;height:21px;border-radius:50%;background:#605a47;margin-right:5px;cursor:pointer;color:#fff;text-align:center;line-height:22px;}
.focus #btnList li i{font-style:normal;display: block;width:21px;text-indent:0!important}
.focus #btnList li.square_act{background:#090;}
.focus-r{width:250px;margin-top:10px;}
.focus-r dl{width:250px;height:216px;overflow:hidden;}
.focus-r dl dt{width:250px;height:216px;transition:all .3s;background:#efefef;}
.focus-r dl dd{position:relative;margin-top:-26px;font-size:16px;line-height:16px;text-align:center; font-weight:bold;}
.focus-r dl dd a{color:#555;}
.focus-r dl dt:hover{transform:scale(1.02);}
.focus-r dl.mt5{margin-top:5px;}
.pingmianshejilogo{background:url(//js.wotucdn.com/2015/image/pingmianshejilogo2015new.png);width:251px;height:216px;display:block;}
.pptmubanlogo{background:url(//js.wotucdn.com/2015/image/pptmubanlogo2015new.png);width:251px;height:216px;display:block;}
/* -------- 优势 -- */
.explain{height:201px;background:#fff;box-shadow:0 0 2px rgba(0,0,0,.1);margin-top:10px;}
.explain-m{height:127px;border-bottom:1px #e5e5e5 solid;}
.explain-m .explain-list{padding-top:46px;padding-left:64px;}
.explain-m .explain-list div{width:48px;height:50px;}
.explain-m .explain-list div i{display:block;margin-top:4px;}
.explain-m .explain-list dl dt{font-size:18px;color:#555;line-height:21px;}
.explain-m .explain-list dl dd{color:#888;line-height:14px;padding-top:10px;}
.explain-m .explain-list .exp1 i{width:30px;height:30px;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -128px -173px;}
.explain-m .explain-list .exp2 i{width:31px;height:34px;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -128px -67px;}
.explain-m .explain-list .exp3 i{width:33px;height:30px;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -128px -122px;}
.explain-m .explain-list .exp4 i{width:33px;height:29px;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -127px -18px;}
.explain .trends{height:18px;line-height:18px;margin:28px 0 0 45px;font-family:"宋体"}
.explain .trends .trends-l{width:103px;}
.explain .trends .trends-l i{width:18px;height:18px;background:url(//js.wotucdn.com/2015/image/index/index.new2015.v2.png) no-repeat -68px -174px;display:inline;float:left;margin-right:24px;}
.explain .trends ul{width:950px;}
.explain .trends ul li{float:left;padding-left:55px;width:250px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.explain .trends ul li a{padding-left:8px;color:#090}
.explain .trends ul li a:hover{color:#03bf03;}
.explain .trends-more{width:79px}
.explain .trends-more span{font-weight:bold;}
.explain .trends-list{height:18px;overflow:hidden;}

/* -------- 热门专题下载 -- */
.hot-topics{width:1210px;}
.hot-topics h2{height:62px;line-height:62px;font-size:20px;padding-left:15px;font-weight:normal;color:#000}
.hot-topics .list{float:left;width:210px;height:228px;margin:0 12px 15px 0;background:#fff;box-shadow:0 0 3px rgba(0,0,0,.1);padding:10px 10px 0;transition:all .3s;}
.hot-topics .list:hover{box-shadow:0 15px 30px rgba(0,0,0,0.1);transform:translate3d(0, -2px, 0);}
.hot-topics .list a{height:164px;display:block;}
.hot-topics .list p{padding:0 10px;height:66px;line-height:66px;font-size:16px;overflow:hidden;}
.hot-topics .list p .fr{font-size:14px;color:#999;line-height:69px;}
/* -------- ranking -- */
.ranking .ranking-t{height:53px;box-shadow:0 0 3px rgba(0,0,0,.1);background:#fff;margin:10px 0 24px 0}
.ranking .ranking-t .fl a{font-size:16px;float:left;display:inline;padding:0 66px;height:49px;line-height:46px;border-top:4px #fff solid;}
/*.ranking .ranking-t .fl a:hover,.ranking .ranking-t .fl a.on{border-top:4px #27a149 solid;line-height:px;}*/
.ranking .ranking-t .fl a:hover,.ranking .ranking-t .fl a.on{line-height:px;}
.ranking .ranking-t .fr{width:160px;height:52px;line-height:52px;font-size:16px;}
.ranking .ranking-t .fr i{font-weight:bold;font-style:normal;font-family:"宋体";padding-left:14px;transition:all .1s;}
.ranking .ranking-t .fr:hover i{padding-left:18px;}
.ranking .ranking-t .fr:hover a{color:#090}
.ranking .ranking-m{width:1220px;}
.ranking .ranking-m .list{padding:15px 15px 10px 15px;background:#fff;box-shadow:0 0 3px rgba(0,0,0,.1);float:left;margin:0 10px 14px 0;width:202px;}
.ranking .ranking-m .list .list-img{position:relative;width:202px;height:300px;overflow:hidden;}
.ranking .ranking-m .list .list-img img{transition:all .2s;}
.ranking .ranking-m .list .list-img img:hover{opacity:.8}

.ranking .ranking-m .list .list-info{padding:6px 0 0 0;}
.ranking .ranking-m .list .list-info p{line-height:30px;font-size:12px;}
.ranking .ranking-m .list .list-info p span{color:#f50000;}
.ranking .ranking-m .list .list-info p span.fr{color:#787878}
.ranking .ranking-m .list .list-info p a{display:block;width:203px;color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ranking .ranking-m .list .list-info p a:hover{color:#090}
/* -------- friend -- */
.friend{box-shadow:0 0 3px rgba(0,0,0,.1);height:197px;background:#fff;}
.friend h3{font-size:30px;text-align:center;border-bottom:1px #ebebeb solid;height:84px;line-height:84px;font-weight:normal;}
.friend .friend-img{padding:31px  0 0 57px;}
/* -------- friendlink -- */
.friend-link{margin-top:10px;box-shadow:0 0 3px rgba(0,0,0,.1);background:#fff;padding:52px 24px 28px;}
.linkBox-nav{height:56px;line-height:20px;}
.linkBox-nav a{font-size:18px;padding:0 40px 0 1px;color:#aaa}
.linkBox-nav a:hover,.linkBox-nav .current-link-li{color:#090;}
#linkBoxContent a,#linkBoxContent span{color:#aaa;line-height:28px;display:inline;float:left;margin-right:18px;white-space:nowrap;}
#linkBoxContent a:hover{color:#090}

/* -------- 顶部悬浮搜索 -- */
.top-sea{position:fixed;height:55px;background:#fff;border-bottom:1px #eee solid;box-shadow:0 1px 1px rgba(0,0,0,.1);width:100%;z-index:20;top:0;display:none;transition:all .2s;_position:absolute;_top:expression(documentElement.scrollTop+"px");}
.top-sea .tsea-m{width:900px;margin:0 auto;}
.top-sea .tsea-m .tlogo{margin-top:13px;}
.top-sea .tsea-m .tlogo a{background:url('//js.wotucdn.com/2015/image/tlogo2015new.jpg');width:112px;height:29px;display:block;}
.tsearch{position:relative;width:694px;height:35px;line-height:35px;margin-top:8px;border:2px #090 solid;}
.tsearch .input-text{width:588px;border:0;background:#fff;height:35px;outline:none;text-indent:10px;padding:0;line-height:35px;}
.tsearch .but{width:106px;line-height:35px;height:35px;border:0;font-size:18px;font-family:"微软雅黑";background:#090;color:#fff;padding:0;transition:all .2s;cursor:pointer;}
.tsearch .but:hover{opacity:.9;}

/*keyword box*/
.sokeyup_2{width:172px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.topkeywordlist{display:none;position:absolute;top:44px;left:110px;width:312px;border:1px solid #e8e8e8;background:#fff;}
.float.topkeywordlist .sokeyup_2{width:448px;}

.statarea{width:247px;height:168px;background:#fff;box-shadow:0 0 2px rgba(0,0,0,.1);margin-bottom:10px;}
.statarea .statareaitem1{margin:20px 25px 0;border-bottom: 1px dashed #eaeaea;}
.statarea .statareaitem2{margin:15px 25px 0;}
.statarea .stattitle{color:#777;font-size:16px;margin-bottom:6px;}
.statarea .statnum{color:#090;font-size:20px;margin-bottom:10px;}
.ssztarea{height:259px;background:#fff;box-shadow:0 0 2px rgba(0,0,0,.1);}
.ssztarea .sszttitlearea{height:46px;border-bottom:1px solid #e5e5e5}
.sszttitlearea .sszttitle{margin:12px 0 0 25px;font-size:16px;color:#090;font-weight:bold;float:left;}
.sszttitlearea .ssztmore{margin:15px 15px 0 0;float:right;}
.ssztarea .ssztinfoarea{margin:0 0 0 25px;}
.ssztinfoarea .ssztinfoitem{height:31px;line-height: 31px;}
.ssztinfoarea .ssztusername{width:80px;float:left;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
.ssztinfoarea .ssztwtb{float:right;margin:0 15px 0 0;}